<!-- -*- engine:django -*- -->
<h2 class="title is-2" id="appel">Appel à soumission</h2>

<div class="content">
  <p>
    Les
    {% if data.edition == 1 %}
    {{ data.edition }}<sup>res</sup>
    {% else %}
    {{ data.edition }}<sup>es</sup>
    {% endif %}
    Journées Francophones des Langages Applicatifs
    (JFLA) se tiendront à {{ data.localite }}, plus précisément

    {% if data.lieu %}
    {% if data.lieu.lien %}
    <a href="{{ data.lieu.lien }}">{{ data.lieu.nom }}</a>
    {% else %}
    {{ data.lieu.nom }}
    {% endif %}
    {% else %}
    dans un endroit à déterminer
    {% endif %},
    {% if data.dates.organisation %}
    du
    {% include date-jour.html date=data.dates.organisation.debut %}
    au
    {% include date-jour.html date=data.dates.organisation.fin %}
    {% else %}
    pour un laps de temps à déterminer
    {%- endif -%}.
  </p>

  <p>
    Les JFLA réunissent concepteurs, utilisateurs et théoriciens ; elles
    ont pour ambition de couvrir les domaines des langages applicatifs, de
    la preuve formelle, de la vérification de programmes, et des objets
    mathématiques qui sous-tendent ces outils. Ces domaines doivent être
    pris au sens large : nous souhaitons promouvoir les ponts entre
    les différentes thématiques.
  </p>

  <p>
    <ul>
      <li>
        Langages fonctionnels et applicatifs : sémantique, compilation,
        optimisation, typage, mesures, extensions par d'autres paradigmes.
      </li>
      <li>Assistants de preuve : implémentation, nouvelles tactiques,
         développements présentant un intérêt technique ou méthodologique.</li>
      <li>
        Logique, correspondance de Curry-Howard, réalisabilité, extraction
        de programmes, modèles.
      </li>
      <li>
        Spécification, prototypage, développements formels d'algorithmes.
      </li>
      <li>
        Vérification de programmes ou de modèles, méthode déductive,
        interprétation abstraite, raffinement.
      </li>
      <li>
        Utilisation industrielle des langages fonctionnels et applicatifs,
        ou des méthodes issues des preuves formelles, outils pour le web.
      </li>
    </ul>
  </p>

  <p>
    Les articles soumis aux JFLA sont relus par au moins deux personnes
    s'ils sont acceptés, trois personnes s'ils sont rejetés. Les critiques
    des relecteurs sont toujours bienveillantes et la plupart du temps
    encourageantes et constructives, même en cas de rejet.
  </p>

  <p>
    <em>Il n'y a donc pas de raison de ne pas soumettre aux JFLA !</em>
  </p>
</div>

<div class="content">
  <h3 class="title is-3">Soumission</h3>

  Nous acceptons deux types de soumissions :
  <p>
    <ul>
      <li>
        <span class="article-type">
          Article de recherche de seize pages au plus (bibliographie incluse)
        </span>
        , portant sur des travaux originaux. Nous acceptons des travaux en
        cours, pour lesquels l'aspect recherche n'est pas entièrement finalisé.
      </li>
      <li>
        <span class="article-type">
          Article court de huit pages au plus (bibliographie incluse)
        </span>,
        pour décrire un prototype, faire la démonstration d'un outil, rechercher
        de l'aide pour résoudre un problème particulier, ou reparler d'un papier
        déjà publié.
      </li>
    </ul>
  </p>

  <p>
    Dans tous les cas, la forme de l'article devra être soignée. Les articles
    sélectionnés seront publiés dans les actes de la conférence, et les auteurs
    seront invités à faire une présentation lors des journées, de vingt-cinq
    minutes pour les articles longs et de quinze minutes pour les courts.
  </p>

  <p>
    L'article peut être rédigé en anglais, auquel cas la présentation devra être
    effectuée en français. Néanmoins, dans le cas où il s'agit d'une
    republication au format court d'un article déjà publié, la publication doit
    être en français et la publication originale en anglais.
  </p>

  {% if data.lien_soumission %}
  <p>
    Le style LaTeX Easychair doit être respecté :
  </p>
  <p class="has-text-centered">
    <a href="https://easychair.org/publications/for_authors">
      https://easychair.org/publications/for_authors
    </a>
    <p>
      Les soumissions se font sur la page Easychair des JFLA :
    </p>
    <p class="has-text-centered">
      <a href="{{ data.lien_soumission }}">
        {{ data.lien_soumission }}
      </a>
    </p>

    {% endif %}
</div>
